@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,700,600italic,800);
@import url(https://fonts.googleapis.com/css?family=Playball&subset=latin,latin-ext);
body {
	width:100%;
	margin:0px;
	padding:0px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	line-height:22px;
	background-image:url(../images/signup_bg.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.clr {
	clear:both;
	margin:0px;
	padding:0px;
}
p {
	margin:0.6em 0 1.2em;
	padding:0;
	text-align:justify;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration:none;
	color:#e32e3b;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
}
a:hover {
	text-decoration:none;
	color:#000;
}
#signup {
	width:90%;
	margin:0 auto;
	;
}
#signup_left {
	float:left;
	width:40%;
	display:inline-block;
}
#signup_boxmain {
	background:rgba(0,0,0,0.7);
	padding:15px;
	margin-top:15%;
	margin-left:10%
}
#signup_box {
	background:#fff;
}
#signup_box_forms {
	padding:15px;
}
.padding_bottom10 {
	padding-bottom:10px;
	width:100%;
	display:inline-block;
	clear:both;
}
#signup_box h1 {
	font: 48px/48px "Playball", cursive;
	display: block;
	background: #FF0;
	color: #F00;
	font-size: 35px;
	padding: 0 5px;
	margin: 0px;
	text-align: center;
}
#signup_right {
	float:right;
	width:50%;
	display:inline-block;
	bottom:0;
}
#signup_right img {
	width:100%;
}
.txt_name {
	box-shadow: none;
	border: none;
	color: #000;
	width: 100%;
	padding: 5px 10px;
	height: 35px;
	background: #fff;
	border: 1px solid #bfac03;
	border-radius: 0;
}
.enter_code {
	box-shadow: none;
	border: none;
	color: #000;
	width: 48%;
	float:left;
	display:inline-block;
	padding: 5px 10px;
	height: 35px;
	margin-right: 15px;
	background: #fff;
	border: 1px solid #bfac03;
	border-radius: 0;
}
.captcha {
	float:right;
	width:48%;
	display:inline-block;
}
.select_drpdwn {
	width: 100%;
	box-shadow: none;
	border: none;
	color: #a2a2a2;
	background: none;
	border: 1px solid #bfac03;
	border-radius: 0;
	padding: 8px 11px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.button_search {
	background: #ef1d31;
	text-transform: uppercase;
	padding: 10px 20px;
	border:2px solid #ac0112 !important;
	text-align: center;
	color: #fff;
	cursor: pointer;
	border: none;
	font-size: 15px;
	text-transform: uppercase;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.button_search:hover {
	background:#ac0112;
	border:2px solid #86020f !important;
}
#msg {
	display:none;
	position:absolute;
	z-index:99999;
	background:url(../images/msg_arrow.gif) left center no-repeat;
	padding-left:7px
}
#msgcontent {
	display:block;
	background:#f3e6e6;
	border:2px solid #924949;
	border-left:none;
	padding:5px;
	min-width:150px;
	max-width:250px
}
.succ {
	border-top:2px solid #090;
	border-bottom:2px solid #090;	
	color:#090;
	padding:15px 0;
	width:100%;
	display:inline-block;
	font-weight:bold;
	text-align:center;	
	background:#E0F9DF;
	margin:5px 0;
	font-size: 30px;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
.err {
	border-top:2px solid #C30;
	border-bottom:2px solid #C30;	
	color:#C30;
	padding:15px 0;
	width:100%;
	display:inline-block;
	font-weight:bold;
	text-align:center;
	background:#FDE9E8;
	margin:5px 0;
	font-size: 30px;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
 @media (max-width: 767px) {
#signup_left {
	float:none;
	width:100%;
	display:block;
}
#signup_right {
	display:none;
}
#signup_boxmain {
	margin-top:0%;
	margin-left:0%
}
}